# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec 23 20:15:38 UTC 2016
pkgname = grails-docs
pkgbase = grails
pkgver = 3.2.4-1
pkgdesc = Documentation for Grails
url = http://grails.org/
builddate = 1482524137
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 72752128
arch = any
license = Apache
optdepend = groovy: the groovy programming language
optdepend = grails-docs: documentation for grails
makedepend = apache-ant
makedepend = unzip
makedepend = setconf
makedepend = junit
makedepend = java-environment
